Subject: WG ACTION: LDAP (v3) Revision (ldapbis)

From: The IESG <[email-masked]>
Date: Fri, 01 Dec 2000 17:09:21 -0500

A new working group has been formed in the Applications Area of the IETF.
For additional information, contact the Area Directors
or the WG Chair.

LDAP (v3) Revision (ldapbis)
----------------------------
 
 Current Status: Active Working Group

 Chair(s):
     Kurt Zeilenga <[email-masked]>
     RL Morgan <[email-masked]>
 
 Applications Area Director(s): 
     Ned Freed  <[email-masked]>
     Patrik Faltstrom  <[email-masked]>
 
 Applications Area Advisor: 
     Patrik Faltstrom  <[email-masked]>
 
 Mailing Lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
         In Body:       (un)subscribe
     Archive:           http://www.openldap.org/lists/ietf-ldapbis/
 
Description of Working Group:
 
The LDAPv3 "core" specification is RFC 2251-2256 and 2829-2831. The
purpose of this working group is to shepherd these RFCs through the
Internet Standard process.

The group will deliver revised LDAPv3 specifications suitable for
consideration as a Draft Standard.  This work will be based upon
RFC 2251-2256,2829-2831.

The group will deliver an applicability statement defining LDAPv3.
This work will be based upon draft-hodges-ldapv3-as-00.txt.

The following areas are out of scope:

- "LDAPv4"

- All LDAP Extensions (LDAPext) excepting StartTLS.

- LDAP Replication (LDUP)

- LDAP non-"core" Schema

- Connection-less LDAP (LDAPext)
 
 Goals and Milestones: 
 
   Dec 00       Submit LDAP Applicability Statement I-D                        

   Dec 00       Submit LDAP Revised Specification I-Ds                         

   Dec 00       Submit LDAP Applicability Statement I-D to the IESG for 
                consideration as Proposed Standard                             

   Jun 01       Submit Implementation Report as I-D                            

   Jul 01       Submit LDAP Revised Specification I-Ds and Implementation 
                Report to the IESG for consideration as Draft Standard